Subject: Re: New to list

From: "Dave Brown" <[email-masked]>
Date: Sun Apr 13 00:42:17 2003

Good to have someone else local, Alan.
'fraid I'm just a 'small iron' fan- no room for much else!
As for the size of the town- well -- I guess it going to have to be in the
square at midnight, eh?
You'll recognise me by the Epson PX8 under one arm and the HP45 holstered on
the opposite hip- with the flap open!

Dave Brown

----- Original Message -----
From: "Alan Greenstreet" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, April 09, 2003 1:20 PM
Subject: Re: New to list - with a DG/UX question

> On Tuesday, Apr 8, 2003, at 22:50 Pacific/Auckland, Dave Brown wrote:
>
> > Hey- Whatcha doin' in my sandpit?!!
> > DaveB(in CHCH)
>
> Oops <guilty look> I didn't know this spot was taken...
> This town must be big enough for just two of us!
>
> Alan (in CHCH - Cashmere)